### Method

# Pango FontMetrics unref

#### Declaration [src]

    void
    pango_font_metrics_unref (
      PangoFontMetrics* metrics
    )

#### Description [src]

Decrease the reference count of a font metrics structure by one.

If the result is zero, frees the structure and any associated memory.

#### Parameters

`metrics`

  Type: `PangoFontMetrics`

  A `PangoFontMetrics` structure, may be `NULL`.

  The argument can be `NULL`.